.plus {
    left: -22px;
}

.minus {
    right: -15px;
}

.rtl .aws-container .aws-search-form .aws-form-btn,
.aws-container .aws-search-form .aws-form-btn {
    left: auto;
    right: 4px;
}

.woocommerce .woocommerce-pagination ul.page-numbers li,
.woocommerce-page .woocommerce-pagination ul.page-numbers li {
    margin-left: 0;
    margin-right: 15px;
}

.woocommerce .woocommerce-pagination ul.page-numbers li:last-child,
.woocommerce-page .woocommerce-pagination ul.page-numbers li:last-child {
    margin-right: 0;
}

.footer-item-text {
    margin: 0 0 0 15px;
}

.footer-down {
    padding: 0 100px 0 0;
}

.footer-contact img {
    margin: 0 5px 0 0;
}

.me-auto {
    margin-right: 0 !important;
    margin-left: auto !important;
}

.sidebar {
    padding: 0 40px 0 0;
}

.contact-right {
    padding: 0 70px 0 0;
}

form {
    text-align: left;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    direction: ltr;
}

.contact-input {
    text-align: left;
}

.submit-contact {
    flex-direction: row;
}

.cat-title span:first-child svg {
    transform: rotate(180deg);
}